
#infotable {
	border: 1px none #999999;
	width: 100%;
	display: block;
	float: left;
}

#vdividermenu ul{
	margin: 0;
	padding: 0;
	float: left;
	font: bold 100% Tohoma;
	width: 100%;
/*
	border: 1px solid #625e00;
	background-color: #f9ff91;
*/
}

* html #vdividermenu ul{
	width: 99%;
	display: inline;
	vertical-align: top;
	float: none;
	text-align: left;
	margin: 0px;
	left: 0px;
	top: 0px;
	line-height: 5px;
}

#vdividermenu ul li{
	display: inline;
	vertical-align: top;
	padding-bottom: 20px;
}

#vdividermenu ul li a{
	float: left;
	color: #69488D;
	text-decoration: none;
	background-repeat: repeat-x;
	border: 1px solid #69488D;
	background-image: url(images/button_bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*line-height: 35px;*/
	font-weight: bold;
	padding-top: 10px;
        padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
}
#vdividermenu ul li a:visited{
	color: #69488D;
	vertical-align: top;
}
#vdividermenu ul li a:hover{
	color: black;
	background-color: #ffe84f;
	border: 1px solid #017570;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #69488D;
	font-weight: bold;
}
.infobody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
}
.version {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #69488D;
	padding: 5px;
}
.left{
	border: 1px solid #CCCCCC;
}

A:link
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	display: block;
	float: none;
	text-align: center;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
A:active
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 2px;
	border: 1px solid #CCCCCC;
	display: block;
	background-color: #FF9900;
}
A:visited
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px;
	border: 1px solid #CCCCCC;
	display: block;
}
A:hover
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #ECE9D8;
	border: 1px dashed #CCCCCC;
	padding: 5px;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #999999;
}
#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	width: 0%;
}
